A:link {
	COLOR: #5c5c5c; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:visited {
	COLOR: #5c5c5c; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:active {
	COLOR: #5c5c5c; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6633; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.big {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.input {
	BORDER-RIGHT: #a0a0a0 1px solid; BORDER-TOP: #a0a0a0 1px solid; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: alpha(opacity=100); BORDER-LEFT: #a0a0a0 1px solid; COLOR: #a0a0a0; BORDER-BOTTOM: #a0a0a0 1px solid; HEIGHT: 19px
}
.button {
	BORDER-RIGHT: #a0a0a0 1px solid; BORDER-TOP: #a0a0a0 1px solid; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: alpha(opacity=100); BORDER-LEFT: #a0a0a0 1px solid; CURSOR: hand; COLOR: #5c5c5c; BORDER-BOTTOM: #a0a0a0 1px solid; HEIGHT: 19px
}
.textarea {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: alpha(opacity=100); BORDER-LEFT: #cecece 1px solid; COLOR: #5c5c5c; BORDER-BOTTOM: #cecece 1px solid
}
SELECT {
	BACKGROUND-COLOR: #ffffff
}
BODY {
	SCROLLBAR-FACE-COLOR: #cfcfcf; FONT-SIZE: 12px; SCROLLBAR-SHADOW-COLOR: #595959; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}
TABLE {
	SCROLLBAR-FACE-COLOR: #cfcfcf; FONT-SIZE: 12px; SCROLLBAR-SHADOW-COLOR: #595959; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}
TR {
	SCROLLBAR-FACE-COLOR: #cfcfcf; FONT-SIZE: 12px; SCROLLBAR-SHADOW-COLOR: #595959; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}
TD {
	SCROLLBAR-FACE-COLOR: #cfcfcf; FONT-SIZE: 12px; SCROLLBAR-SHADOW-COLOR: #595959; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}
SELECT {
	SCROLLBAR-FACE-COLOR: #cfcfcf; FONT-SIZE: 12px; SCROLLBAR-SHADOW-COLOR: #595959; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}
TEXTAREA {
	SCROLLBAR-FACE-COLOR: #cfcfcf; FONT-SIZE: 12px; SCROLLBAR-SHADOW-COLOR: #595959; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}
INPUT {
	SCROLLBAR-FACE-COLOR: #cfcfcf; FONT-SIZE: 12px; SCROLLBAR-SHADOW-COLOR: #595959; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}
.title_maintxt {
	FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); COLOR: #205064
}
A.white:link {
	FONT-SIZE: 12px; COLOR: #1a4051; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体
}
A.white:visited {
	FONT-SIZE: 12px; COLOR: #1a4051; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体
}
A.white:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; POSITION: relative; TOP: 1px
}
A.a1:link {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体
}
A.a1:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体
}
A.a1:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体
}
.a {
	FONT-SIZE: 12px; COLOR: #5c5c5c; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.b {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.c {
	FONT-SIZE: 12px; COLOR: #373737; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.d {
	FONT-SIZE: 14px; COLOR: #5c5c5c; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.Acool {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #cd3a10
}
A.b:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体
}
A.b:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体
}
A.b:hover {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体
}
A.g:link {
	FONT-SIZE: 13px; COLOR: #7b7b7b; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体
}
A.g:visited {
	FONT-SIZE: 13px; COLOR: #7b7b7b; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体
}
A.g:hover {
	FONT-SIZE: 13px; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); COLOR: #7b7b7b; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体
}
A.c:link {
	FONT-SIZE: 12px; COLOR: #373737; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体
}
A.c:visited {
	FONT-SIZE: 12px; COLOR: #373737; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体
}
A.c:hover {
	FONT-SIZE: 12px; COLOR: #ff6633; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体
}
.g {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); COLOR: #7b7b7b; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.page {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: 宋体
}
A.page:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: 宋体
}
